---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:07:43Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0d5c6336-3745-4f1b-9129-b5d9e1a52191"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack.p2-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack.postgresql.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack.target.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016, 2018 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2012-2013 Lunifera GmbH (Gross Enzersdorf), C4biz Softwares\
    \ ME, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2016 Loetz GmbH&Co.KG\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016, 2018 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.technologystack"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.technologystack.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack.p2-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012-2013 Lunifera GmbH (Gross Enzersdorf), C4biz Softwares ME,\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.technologystack.p2"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack.postgresql.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016, 2018 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright 2018 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.technologystack.postgresql.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.technologystack-org.eclipse.osbp.technologystack.target.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.technologystack.target.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
